<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJMaR7H1jN4sTJqSPeYpwtauPU94DiyXvHWPYCtnF3WbNmokxUxIg3qWHDCJUgrb1CQvA1W3tVEVSq3IDPxOV6z98tpMtLRAYCg==</string>
</map>
